<?
include_once '../sys/inc/start.php';
include_once '../sys/inc/compress.php';
include_once '../sys/inc/sess.php';
include_once '../sys/inc/home.php';
include_once '../sys/inc/settings.php';
include_once '../sys/inc/db_connect.php';
include_once '../sys/inc/ipua.php';
include_once '../sys/inc/fnc.php';
include_once '../sys/inc/user.php';
$set['title']='Рейтинг гаремов'; // заголовок страницы
include_once '../sys/inc/thead.php';
title();
aut();
{
$k_post=mysql_result(mysql_query("SELECT COUNT(*) FROM `user` WHERE `aa2` > '0'"), 0);
$k_page=k_page($k_post,$set['p_str']);
$page=page($k_page);
$start=$set['p_str']*$page-$set['p_str'];
$q = mysql_query("SELECT * FROM `user` WHERE `aa2` > '0' ORDER BY `aa2` DESC LIMIT $start, $set[p_str]");
if ($k_post==0)
{
echo "Нет гаремов((\n";
}
while ($ank = mysql_fetch_array($q))
{

echo "<div class='p_m'>";
avatar2($ank['id']);
echo " ".wap_web($ank['id'])." ";
echo " <a href='/info.php?id=$ank[id]'><span style=\"color:$ank[ncolor]\">$ank[nick]</span></a> ";
echo "".medal($ank['id'])."\n".vip($ank['id'])."\n";
if($ank['balls']>=1000000)echo " <img src='/style/korona123.png' alt='' class='icon'</a>";
echo "<br/>";
if ($ank['pol']==1)
echo "(Муж)";
else
echo "(Жен)";

if ($ank['ank_d_r']!=NULL && $ank['ank_m_r']!=NULL && $ank['ank_g_r']!=NULL){
$ank['ank_age']=date("Y")-$ank['ank_g_r'];
if (date("n")<$ank['ank_m_r'])$ank['ank_age']=$ank['ank_age']-1;
elseif (date("n")==$ank['ank_m_r']&& date("j")<$ank['ank_d_r'])$ank['ank_age']=$ank['ank_age']-1;
echo ",$ank[ank_age] лет";
}
if ($ank['ank_city']!=NULL)echo ",$ank[ank_city]";
echo "<br/>";
echo "<img src='/garem/img/rating.png' alt=''/> <a href='u_garem.php?id=".$ank['id']."'>В гареме</a> <strong>".$ank['aa2']."</strong> чел.</div>\n";

}
if ($k_page>1)str("?act=reyt&",$k_page,$page);
}
echo "<div class='p_t'>";
echo "<a href='index.php'>* Назад </a></br>";
echo "</div>";
include_once '../sys/inc/tfoot.php';
?>
